package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.EmailInfo;

public class EmailCollection extends ExternalComponent {


	private static final long serialVersionUID = 5821456877730664894L;

	
	private EmailInfo[]    email;
	
	public EmailCollection()
	{
		
	}
	
	public EmailCollection(EmailInfo[] email)
	{
		this.email = email;
	}


	public EmailInfo[] getEmail() {
		return email;
	}

	public void setEmail(EmailInfo[] email) {
		this.email = email;
	}
}
